/*
 * Income Tax calculator
 *
 * This is a service to calculate income tax payable by an Indian resident or an Indian company
 *
 * API version: 1.0.0
 * Contact: ma@swagger.io
 * Generated by: Swagger Codegen (https://github.com/swagger-api/swagger-codegen.git)
 */

package swagger

type Rules struct {

	Year int32 `json:"year,omitempty"`

	RuleLink string `json:"rule_link,omitempty"`
}
